# Stripchart

A Stripchart widget, still experimental. Uses a SciPlot widget, modified to stop the flicker.

## Properties

- Use IOC Time:
  The time stamps from the IOC are used. This is an experimental option, in principle the IOC should have the correct time and this way you can compare values with their time stamps. In reality, if they are 1min old and you are only plotting the last 30secs, you see nothing, so it might not be too useful.